%define name clac
%define version .004
%define release %mkrel 1

Summary:      Command Line Advanced Calculator
Name:         %{name}
Version:      %{version}
Release:      %{release}
License:      GPLv2
Group:        Office
Source:       http://sourceforge.net/projects/clac/%{name}%{version}.tar.bz2
URL:          http://clac.sourceforge.net/
BuildRoot:    %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:   glibc >= 2.10.1
Requires:   libstdc++6 >= 4.4.1
Obsoletes:  %name < %version


%description
clac (Command Line Advanced Calculator) evaluates mathematical
expressions from the argument list or from stdin and writes the answer(s) to stdout. 

%prep
%setup -q -n %{name}%{version}

%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
cp -a clac.004 $RPM_BUILD_ROOT%{_bindir}/clac


%clean
rm -rf $RPM_BUILD_ROOT




%files 
%defattr(-,root,root)
%{_bindir}/%{name}


%changelog
* Sat Dec 26 2009 slick50 <lxgator@gmail.com> .004-1pclos2010
- initial pkg
